@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@600;700&display=swap&text=0123456789');

html {
  font-size: 62.5%;
}
body {
  width: 100%;
  height: 100%;
  background: #ffe9d2;
  color: #000;
  font-family: "Nunito", "Zen Maru Gothic", sans-serif;
	font-size: clamp(1.6rem, 1.171vw, 1.8rem);
  font-weight: 500;
  line-height: 1.7;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
  position: relative;
}
a {
	color: #0359a2;
	text-decoration: underline;
}
a:hover {
	color: #0071bc;
	text-decoration: none;
}
a img {
	transition: .5s;
}
a:hover img {
	opacity: .7;
}
img {
  width: auto;
  max-width: 100%;
}

.container {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
}
.flex {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
._mt025 {margin-top: .25em;}
._mt05 {margin-top: .5em;}
._mt10 {margin-top: 1em;}
.fs_small {font-size: 85%;}
.fs_large {font-size: 120%;}
.list > li {
  position: relative;
  padding-left: 1.3em;
}
.list > li + li {
  margin-top: .2em;
}
.list > li::before,
.list > li > .num {
  position: absolute;
  top: 0;
  left: 0;
}
.list.kome > li::before {
  content: "※";
}
.list.square > li::before {
  content: "■";
}
.list.custom_6 > li {
  padding-left: 6.3em;
}
.list.inline {
  display: inline-block;
}
.list.inline > li {
  display: inline-block;
  text-align: left;
}
.list.inline > li + li {
  margin-top: 0;
  margin-left: 1em;
}

/* header */
header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
header .nav_bar {
	width: 94%;
	max-width: 1200px;
	background: #fff;
	border-radius: 999px;
	padding: .75em 1.5em;
	position: absolute;
	top: 2em;
	left: 50%;
	transform: translateX(-50%);
}
header .nav_bar::after {
	content: "";
	width: 100%;
	height: 100%;
	background: #fff;
	border-radius: 999px;
	box-shadow: 3px 3px 5px rgba(209,106,41,.5);
	mix-blend-mode: multiply;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
header .nav_bar_logo {
	width: 60%;
	max-width: 556px;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	color: #000;
	text-decoration: none;
}
header .nav_bar_logo ._mark {
	width: 60px;
}
header .nav_bar_logo ._body {
	width: calc(100% - 75px);
	line-height: 1;
}
header .nav_bar_logo ._body .fs_small {
	display: block;
	font-size: clamp(.99rem, 1.024vw, 1.4rem);
	text-align: right;
	margin-top: .5em;
}
header .nav_bar_btn {
	display: none;
}
/*
@media only screen and (min-width: 1280px) {
  header .nav_bar_btn {
    right: calc(50% - 570px);
  }
}
header .nav_bar_btn > span {
	width: 40px;
	height: 4px;
	background: #000;
	border-radius: 999px;
	transition: .5s;
}
header .nav_bar_btn > span:nth-child(1),
header .nav_bar_btn > span:nth-child(4) {
	transition: .25s;
}
header .nav_bar_btn > span + span {
	margin-top: 6px;
}
header .nav_bar_btn.open > span:nth-child(1) {
	transform: translateY(6px);
	opacity: 0;
}
header .nav_bar_btn.open > span:nth-child(2) {
	width: 48px;
	transform: rotate(43deg) translate(4px,3px);
}
header .nav_bar_btn.open > span:nth-child(3) {
	width: 48px;
	transform: rotate(-43deg) translate(4px,-3px);
}
header .nav_bar_btn.open > span:nth-child(4) {
	transform: translateY(-6px);
	opacity: 0;
}
header .nav_bar_menu {
	display: none;
	width: 100%;
	height: 100vh;
	background: rgba(255,255,255,.9);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}
header .nav_bar_menu > ul {
	width: 17em;
	height: 100vh;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	margin: 0 auto;
	padding: 4em 0 2em;
}
header .nav_bar_menu > ul > li {
	padding: .75em 0;
}
header .nav_bar_menu > ul > li a {
	color: #000;
	font-size: clamp(3.0rem, 2.342vw, 3.6rem);
	font-weight: 700;
	letter-spacing: .1em;
	text-decoration: none;
	transition: .2s;
}
header .nav_bar_menu > ul > li a::before {
	content: "";
	display: inline-block;
	width: 1em;
	height: 1em;
	background: url("../images/arrow.png") no-repeat center center / cover;
	vertical-align: -.1em;
	margin-right: .5em;
	transition: .2s;
}
header .nav_bar_menu > ul > li a:hover {
	color: #d37215;
}
header .nav_bar_menu > ul > li a:hover::before {
	transform: translateX(.25em);
}
*/
header .nav_bar_menu {
  width: 40%;
  max-width: 520px;
  position: absolute;
  top: 2.75em;
  right: calc(3% + 2em);
	z-index: 200;
}
@media only screen and (max-width: 1139px) {
  header .nav_bar_menu {
    width: 33%;
    right: calc(3% + 1.5em);
  }
}
@media only screen and (min-width: 1280px) {
  header .nav_bar_menu {
    right: calc(50% - 570px);
  }
}
header .nav_bar_menu > ul {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
}
header .nav_bar_menu > ul > li {
  width: 23.5%;
}
header .nav_bar_menu > ul > li:first-child {
  display: none;
}
header .nav_bar_menu > ul > li a {
  display: block;
  background: linear-gradient(#e4ab47 0%, #d37215 80%);
  border: 3px solid #fff;
  border-radius: .5em;
  box-shadow: 0 0 5px #999;
  font-weight: 700;
  line-height: 56px;
  text-decoration: none;
  text-align: center;
  color: #fff;
  transition: .5s;
}
header .nav_bar_menu > ul > li a:hover {
  background: linear-gradient(#c35a14 0%, #d37215 80%);
  box-shadow: 0 0 5px #d37215;
}
@media only screen and (max-width: 1139px) {
  header .nav_bar_menu > ul > li {
    width: 48.5%;
  }
  header .nav_bar_menu > ul > li:nth-child(n+4) {
    margin-top: 2px;
  }
  header .nav_bar_menu > ul > li a {
    border-width: 1px;
    border-radius: .25em;
    font-size: 90%;
    line-height: 28px;
  }
}

.mv_box {
	width: 100%;
	height: 650px;
	background: url("../images/bg_marigold.jpg") no-repeat center center / cover;
	text-align: center;
}
.mv_box .container {
	width: 100%;
	max-width: 1200px;
	position: relative;
}
.mv_bnr {
	width: 21%;
	max-width: 250px;
	position: absolute;
	right: 0;
	bottom: -50px;
}
article {
  min-height: 50vh;
	padding: 5em 0 8em;
}
article > .container > * + * {
	margin-top: 3em;
}
.box {
	background: #fff;
	border-radius: 1em;
	box-shadow: 3px 3px 5px rgba(209,106,41,.5);
	padding: 2em 3em 2.5em;
}
.box_tit {
	color: #d37215;
	font-size: clamp(3.6rem, 2.781vw, 4.2rem);
	font-weight: 900;
	letter-spacing: .05em;
	line-height: 1.2;
	margin-bottom: .5em;
}
.box_stit {
	background: #d37215;
  border-radius: 999px;
  color: #fff;
	font-size: clamp(2.2rem, 1.610vw, 2.6rem);
	font-weight: 700;
	letter-spacing: .05em;
	line-height: 1.2;
  text-align: center;
  padding: .5em 1em;
	margin-bottom: 1.5em;
}
* + .box_stit {
  margin-top: 3em;
}
.box.flex > .box_tit {
	width: 15%;
}
.box.flex > .box_body {
	width: 80%;
}
.box._photo {
  padding: 0;
}
.box.flex._photo > .box_body {
	width: 40%;
  padding: 2em 2em 2.5em 3em;
}
.box.flex._photo > .box_photo {
	width: 60%;
  border-radius: 0 1em 1em 0;
  overflow: hidden;
}
.news_block > div {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	line-height: 1.5;
}
.news_block > div + div {
	border-top: 1px solid #ccc;
	padding-top: .75em;
	margin-top: 1em;
}
.news_block ._date {
	width: 6em;
	color: #666;
	font-weight: 700;
	letter-spacing: .05em;
}
.news_block ._txt {
	width: calc(100% - 7em);
}
article > .container > * + .about_block {
	margin-top: 6em;
}
.about_tit {
	color: #d37215;
	font-size: clamp(3.6rem, 2.781vw, 4.2rem);
	font-weight: 900;
	line-height: 1.3;
	text-align: center;
	margin-bottom: 1em;
}
.about_list {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
.about_list > li {
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: center;
	width: 24%;
	background: #fff;
	border-radius: 1em;
	box-shadow: 3px 3px 5px rgba(209,106,41,.5);
	font-weight: 700;
	line-height: 1.6;
	padding: 1em 1.25em 1.5em;
	position: relative;
}
.about_list > li::before {
	content: "";
	width: calc(100% - 12px);
	height: calc(100% - 12px);
	border: 3px solid #e4ab47;
	border-radius: .8em;
	position: absolute;
	top: 3px;
	left: 3px;
}
.about_list > li ._icon {
	width: 80%;
}
.about_body {
	background: #d57a24;
	border-radius: 1.5em;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	margin-top: 3em;
	position: relative;
}
.about_body::after {
	content: "";
	width: 100%;
	height: 100%;
	border-radius: 1.5em;
	box-shadow: 0 0 5px #ffe9d2 inset,
							0 0 5px #ffe9d2 inset,
							0 0 10px #ffe9d2 inset,
							0 0 10px #ffe9d2 inset,
							0 0 15px #ffe9d2 inset,
							0 0 15px #ffe9d2 inset;
	position: absolute;
	top: 0;
	left: 0;
}
.about_body ._txt {
	width: 65%;
	color: #fff;
	font-weight: 700;
	letter-spacing: .05em;
	line-height: 1.8;
	text-align: center;
	padding: 0 2em;
}
.about_body ._img {
	width: 35%;
	height: 13em;
	border-radius: 0 2em 2em 0;
	overflow: hidden;
}
.about_body ._img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* lowerpage */
.lowerpage {
	padding-top: 10em;
}
.page_tit {
	width: 94%;
	max-width: 1200px;
  /*background: url("../images/bg_marigold3.png") no-repeat center center;*/
	color: #fff;
	font-size: clamp(4.0rem, 3.074vw, 4.4rem);
	font-weight: 900;
	letter-spacing: .1em;
	line-height: 1.2;
	text-align: center;
  text-shadow: 0 0 5px #d37215,
               0 0 5px #d37215,
               0 0 10px #d37215,
               0 0 15px #d37215,
               0 0 15px #d37215;
	padding: 1.5em 0;
	margin: 0 auto 1.5em;
	position: relative;
}
.page_tit::before {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(315deg, #ff862c 0%, #ffe54a 50%, #60d15d 100%);
	filter: blur(15px);
  mix-blend-mode: multiply;
  opacity: .7;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}
article > .container > .sec_block + .sec_block {
  margin-top: 5em;
}
.sec_tit {
  color: #d37215;
	font-size: clamp(3.6rem, 2.781vw, 4.2rem);
	font-weight: 700;
	line-height: 1.3;
  letter-spacing: .05em;
	text-align: center;
	margin-bottom: .75em;
}
.box_photo_list {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.box_photo_list figure {
  width: 32%;
  background: #fff;
  border-radius: 1em;
  box-shadow: 3px 3px 5px rgba(209,106,41,.5);
  margin: 0;
}
.box_photo_list figure:nth-child(n+4) {
  margin-top: 1.5em;
}
.box_photo_list figure img {
  width: 100%;
  height: 200px;
  object-fit: cover;
  border-radius: 1em 1em 0 0;
  overflow: hidden;
}
.box_photo_list figure figcaption {
  padding: 1em 1.25em 1.5em;
}
.sec_box {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  line-height: 1.4;
}
.sec_box .sec_stit {
  width: 25%;
  color: #d37215;
  font-size: clamp(2.0rem, 1.464vw, 2.2rem);
  font-weight: 700;
}
.sec_box_body {
  width: 73%;
  align-self: center;
}
.sec_box hr {
  width: 100%;
  margin: 1.5em auto;
  border: none;
  border-top: 1px solid #bfbfbf;
}
.sec_table {
  width: 100%;
  overflow-x: auto;
}
.sec_table table {
  min-width: 100%;
  width: auto;
  table-layout: fixed;
  border-collapse: collapse;
}
.sec_table table tr {
  background: #fff;
}
.sec_table table tr > * {
  border-top: 1px dotted #808080;
  text-align: center;
  padding: .5em;
  white-space: nowrap;
  vertical-align: middle;
}
.sec_table table thead tr > * {
  background: #808080;
  border-top: none;
  color: #fff;
  padding: .25em;
}
.sec_table table thead tr > * + * {
  border-left: 1px solid #fff;
}
.sec_table table tfoot tr > * {
  border-bottom: none;
  border-top: 1px solid #808080;
  font-size: 120%;
  font-weight: 700;
}
.sec_table table tr > .brnone {
  border-top: none;
  padding-top: 0;
}
.sec_table table tbody tr:first-child > * {
  border-top: none;
}
.sec_table table tbody tr:nth-child(even) {
  background: #f2f2f2;
}
.sec_table table tbody tr.bgnone {
  background: #fff;
}
.sec_table table tbody tr.bgcolor {
  background: #f2f2f2;
}
.sec_table table tbody tr > .remarks {
  width: 35%;
  font-size: 85%;
  text-align: left;
  white-space: normal;
  padding: 1em .5em 1em 1em;
}
.br_box {
  border: 1px dotted #808080;
  padding: 1em 1.5em;
}
.br_box_tit {
  margin-bottom: .5em;
}
.flex._access {
  margin-bottom: 2em;
  align-items: flex-start;
}
.flex._access > .box_body {
  width: 55%;
}
.flex._access > .box_photo {
  width: 40%;
  border-radius: 1em;
  overflow: hidden;
}
.flex._access .box_stit {
  padding: .25em 1em;
  margin-bottom: 1em;
}
.flex._access .sec_table table tr > * {
  text-align: left;
  white-space: normal;
  padding: .75em .5em;
}
.flex._access .sec_table table tr > th {
  color: #666;
  font-weight: 700;
  width: 7em;
}
.flex._access .sec_table table tr > td {
  width: calc(100% - 7em);
}
.flex._access .sec_table table tbody tr:nth-child(even) {
  background: #fff;
}
.gmap {
  width: 100%;
  height: 400px;
  border-radius: 1em;
  overflow: hidden;
}
.gmap iframe {
  width: 100%;
  height: 100%;
}
.box._recruit .sec_table table tbody tr > * {
  padding: 1em;
}
.box._recruit .sec_table table tbody tr > th {
  width: 20%;
}
.box._recruit .sec_table table tbody tr > td {
  width: 80%;
  text-align: left;
  white-space: normal;
}
.box._recruit .sec_table table tbody tr:nth-child(even) {
  background: #fff;
}
.btn_block {
  display: flex;
  flex-flow: row nowrap;
  justify-content: center;
  margin-top: 3em;
}
.btn_block .btn {
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  width: 100%;
  max-width: 400px;
  height: 5em;
  background: linear-gradient(#e4ab47 0%, #d37215 80%);
  border: 3px solid #fff;
  box-shadow: 3px 3px 5px rgba(209,106,41,.5);
  border-radius: .5em;
  color: #fff;
  font-size: 130%;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
  text-align: center;
  padding: 0 1em;
}
.btn_block .btn + .btn {
  margin-left: 1em;
}
.btn_block .btn._phone {
  background: linear-gradient(#fff 30%, #f2d7bd 100%);
  border-color: #eabc91;
  box-shadow: none;
  color: #d37215;
}
.btn_block .btn._phone ._txt {
  font-size: 80%;
  line-height: 1;
}
.btn_block .btn._phone ._number {
  font-size: 160%;
  font-weight: 900;
  line-height: 1;
}
.btn_block .btn:hover {
  background: linear-gradient(#c35a14 0%, #d37215 80%);
}
.btn_block .btn._phone:hover {
  background: linear-gradient(#fff 30%, #f2d7bd 100%);
}


/* footer */
footer > .container {
	width: 94%;
	max-width: 1200px;
}
footer .box.flex {
	background: #666 url("../images/bg_marigold2.png") no-repeat center center / cover;
	border-radius: 2.5em 2.5em 0 0;
	justify-content: center;
	box-shadow: -3px -3px 5px rgba(209,106,41,.3);
}
footer .box.flex .box_tit {
	color: #fff;
	width: auto;
}
footer .box.flex .box_body {
	width: auto;
	color: #fff;
	letter-spacing: .05em;
	padding-left: 3em;
}
footer .box_lead {
  font-size: 85%;
  margin: 0 0 .25em -.5em;
}
footer .box_stit {
  background: transparent;
  font-size: clamp(2.0rem, 1.464vw, 2.3rem);
	letter-spacing: -.05em;
  text-align: left;
  padding: 0;
  margin: 0 0 .25em;
}
footer .box_body ._phone {
	font-size: 150%;
	font-weight: 900;
	letter-spacing: .05em;
}
footer .box_body ._phone > span {
	font-size: 120%;
	line-height: 1;
}
._phone > span a {
	display: none;
}
footer .box_body small {
	display: block;
	font-size: clamp(1.2rem, 1.024vw, 1.4rem);
	margin-top: 1em;
}
footer .box_body small a {
	color: #fff;
}


/*-----------------------------------------------
スマホ向けスタイル（～768px）
-----------------------------------------------*/
@media only screen and (max-width: 768px) {
	body {
		font-size: clamp(1.3rem, 3.733vw, 1.6rem);
	}
	.pc {display: none;}
	.flex {
		flex-direction: column;
		justify-content: center;
	}
	
	/* header */
	header .nav_bar {
		padding: .5em 1em;
		top: 1em;
	}
	header .nav_bar_logo {
		max-width: 228px;
	}
	header .nav_bar_logo ._mark {
		width: 45px;
	}
	header .nav_bar_logo ._body {
		width: calc(100% - 55px);
		line-height: 1;
	}
	header .nav_bar_logo ._body .fs_small {
		display: none;
	}
	header .nav_bar_btn {
		width: 50px;
		height: 50px;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
		top: 1.35em;
		right: calc(3% + 1em);
    z-index: 300;
	}
	header .nav_bar_btn > span {
		width: 32px;
		height: 3px;
    background: #000;
    border-radius: 999px;
    transition: .5s;
	}
  header .nav_bar_btn > span:nth-child(1),
  header .nav_bar_btn > span:nth-child(4) {
    transition: .25s;
  }
	header .nav_bar_btn > span + span {
		margin-top: 4px;
	}
  header .nav_bar_btn.open > span:nth-child(1) {
    transform: translateY(6px);
    opacity: 0;
  }
  header .nav_bar_btn.open > span:nth-child(2) {
    width: 38px;
		transform: rotate(43deg) translate(2px,3px);
  }
  header .nav_bar_btn.open > span:nth-child(3) {
   width: 38px;
		transform: rotate(-43deg) translate(2px,-3px);
  }
  header .nav_bar_btn.open > span:nth-child(4) {
    transform: translateY(-6px);
    opacity: 0;
  }
  header .nav_bar_menu {
    display: none;
    width: 100%;
    height: 100vh;
    background: rgba(255,255,255,.9);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
  }
  header .nav_bar_menu > ul {
    width: 15em;
    height: 100vh;
    flex-flow: column nowrap;
    justify-content: center;
    margin: 0 auto;
		padding: 2em 0 4em;
  }
  header .nav_bar_menu > ul > li {
    width: 100%;
    padding: .75em 0;
  }
  header .nav_bar_menu > ul > li:first-child {
    display: flex;
  }
  header .nav_bar_menu > ul > li a {
    background: transparent;
    border: none;
    box-shadow: none;
    color: #000;
    font-size: clamp(2.2rem, 6.4vw, 2.8rem);
    line-height: 1.7;
    letter-spacing: .1em;
    text-decoration: none;
    text-align: left;
    transition: .2s;
  }
  header .nav_bar_menu > ul > li a::before {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background: url("../images/arrow.png") no-repeat center center / cover;
    vertical-align: -.1em;
    margin-right: .5em;
    transition: .2s;
  }
  /*
  header .nav_bar_menu > ul > li a:hover {
    color: #d37215;
  }
  header .nav_bar_menu > ul > li a:hover::before {
    transform: translateX(.25em);
  }
  */

	.mv_box {
		height: auto;
	}
	.mv_img img {
		width: 100%;
		height: 90vw;
		object-fit: cover;
	}
	.mv_bnr {
		width: 38%;
		right: 0;
		bottom: -7vw;
	}
	article {
		padding: 2.5em 0 5em;
	}
	article > .container > * + * {
		margin-top: 2em;
	}
	.box {
		padding: 1.5em 1.5em 2em;
	}
	.box_tit {
		font-size: clamp(2.8rem, 8vw, 3.2rem);
	}
  .box_stit {
    font-size: clamp(1.9rem, 5.066vw, 2.2rem);
    margin-bottom: .5em;
  }
	.box.flex .box_tit {
		width: 100%;
		text-align: center;
	}
	.box.flex .box_body {
		width: 100%;
	}
  .box.flex._photo .box_body {
    order: 2;
    width: 100%;
    padding: 1em 1.25em 1.5em;
  }
  .box.flex._photo .box_photo {
    order: 1;
    width: 100%;
    border-radius: 1em 1em 0 0;
  }
	article > .container > * + .about_block {
		margin-top: 4em;
	}
	.about_tit {
		font-size: clamp(2.8rem, 8vw, 3.2rem);
		margin-bottom: .5em;
	}
	.about_list {
		flex-wrap: wrap;
	}
	.about_list > li {
		width: 48.5%;
	}
	.about_list > li::before {
		width: calc(100% - 10px);
		height: calc(100% - 10px);
		border-width: 2px;
	}
	.about_list > li:nth-child(n+3) {
		margin-top: .5em;
	}
	.about_body {
		flex-direction: column;
		margin-top: 2em;
	}
	.about_body::after {
		border-radius: 1em;
	}
	.about_body ._txt {
		width: 100%;
		order: 2;
		line-height: 1.7;
		text-align: left;
		padding: 1em 2em 2em;
	}
	.about_body ._img {
		width: 100%;
		height: 40vw;
		order: 1;
		border-radius: 1em 1em 0 0;
	}
  
  /* lowerpage */
  .lowerpage {
    padding-top: 7em;
  }
  .page_tit {
    font-size: clamp(2.8rem, 8vw, 3.2rem);
    padding: 1em 0;
    background-position: 100% 15%;
  }
  .sec_tit {
    font-size: clamp(2.4rem, 6.4vw, 2.8rem);
  }
  .box_photo_list {
    flex-direction: column;
    justify-content: center;
  }
  .box_photo_list figure {
    width: 100%;
  }
  .box_photo_list figure:nth-child(n+2) {
    margin-top: 1.5em;
  }
  .sec_box {
    flex-direction: column;
    justify-content: center;
  }
  .sec_box .sec_stit {
    width: 100%;
    font-size: clamp(1.6rem, 4.266vw, 1.8rem);
    margin-bottom: .5em;
  }
  .sec_box_body {
    width: 100%;
  }
  .flex._access > .box_body {
    width: 100%;
  }
  .flex._access > .box_photo {
    width: 100%;
    margin-top: 1em;
  }
  .flex._access .sec_table table tr {
    display: flex;
    flex-flow: column nowrap;
  }
  .flex._access .sec_table table tr > th {
    font-size: 90%;
    padding-bottom: 0;
    width: 100%;
  }
  .flex._access .sec_table table tr > td {
    padding-top: .25em;
    border-top: none;
    width: 100%;
  }
  .gmap {
    height: 80vw;
  }
  .box._recruit .sec_table table tbody tr > td {
    padding-right: 0;
  }
  .box._recruit .list.inline {
    display: block;
  }
  .box._recruit .list.inline > li {
    display: block;
  }
  .box._recruit .list.inline > li + li {
    margin-left: 0;
  }
  .btn_block {
    flex-direction: column;
  }
  .btn_block .btn {
    border-width: 2px;
    font-size: 120%;
  }
  .btn_block .btn + .btn {
    margin-left: 0;
    margin-top: 1em;
  }
  .btn_block .btn._phone {
    background: linear-gradient(#e4ab47 0%, #d37215 80%);
    border-color: #fff;
    box-shadow: 3px 3px 5px rgba(209,106,41,.5);
    color: #fff;
    position: relative;
  }
  .btn_block .btn._phone > span {
    color: #fff;
    text-decoration: none;
  }
  .btn_block .btn._phone ._number {
    font-size: 170%;
  }
  

	/* footer */
	footer .box.flex {
		background-position: 15% 0;
		border-radius: 1.5em 1.5em 0 0;
	}
	footer .box_stit {
		font-size: 120%;
    text-align: center;
	}
	footer .box.flex .box_body {
		padding-left: 0;
		text-align: center;
	}
	footer .box_body ._phone {
		font-size: 140%;
		margin-top: .25em;
	}
	footer .box_body ._phone > span {
		font-size: 150%;
    color: #fff;
	  text-decoration: none;
	}
  ._phone > span {
		display: inline-block;
		position: relative;
    color: #0359a2;
	  text-decoration: underline;
	}
	._phone > span a {
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	footer .box_body small {
		font-size: clamp(1.0rem, 2.666vw, 1.2rem);
		text-align: center;
	}
	
	
	
}



/*-----------------------------------------------
PC・タブレット向けスタイル（769px～）
-----------------------------------------------*/
@media only screen and (min-width: 769px), print {
	.sp {display: none;}
	
	
	
	
	
	
	
	
	
	
	
}